<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @employee.name %>
</p>

<p>
  <strong>Address:</strong>
  <%= @employee.address %>
</p>

<p>
  <strong>Salary:</strong>
  <%= @employee.salary %>
</p>

<p>
  <strong>Branch:</strong>
  <%= @employee.branch_id %>
</p>

<%= link_to 'Edit', edit_employee_path(@employee) %> |
<%= link_to 'Back', employees_path %>
